Quassel IRC - Bug #943

Quassel autocrash on 0.5.2
03/31/2010 09:06 AM - starslights

Status: Closed Start date: 03/31/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version:

Version: 0.5.2 0S: Linux
Description

hello,

| run kubuntu karmic 9.10 on x86 64 and Quassel autocrash sometimes.

Quassel was running without any activity from me when it crashed.

History

#1 - 04/23/2010 02:07 AM - johu
- Target version deleted (0.5.2)

wrong target version, 0.5.2 released months ago

#2 - 08/12/2010 12:37 AM - johu
- Status changed from New to Closed

- Version changed from 0.5.0 to 0.5.2

did't happen with version 0.6.1 or today tagged 0.7-beta1

Files

quassel-20100331.kcrash 8.42 KB
